CVE Vulnerabilities

CVE-2019-1243

Published: Sep 11, 2019 | Modified: Aug 24, 2020
CVSS 3.x
7.8
HIGH
Source:
NVD
CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
CVSS 2.x
9.3 HIGH
AV:N/AC:M/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

A remote code execution vulnerability exists when the Windows Jet Database Engine improperly handles objects in memory, aka ‘Jet Database Engine Remote Code Execution Vulnerability’. This CVE ID is unique from CVE-2019-1240, CVE-2019-1241, CVE-2019-1242, CVE-2019-1246, CVE-2019-1247, CVE-2019-1248, CVE-2019-1249, CVE-2019-1250.

Affected Software

Name Vendor Start Version End Version
Windows_10 Microsoft - -
Windows_10 Microsoft 1607 1607
Windows_10 Microsoft 1703 1703
Windows_10 Microsoft 1709 1709
Windows_10 Microsoft 1803 1803
Windows_10 Microsoft 1809 1809
Windows_10 Microsoft 1903 1903
Windows_7 Microsoft - -
Windows_8.1 Microsoft - -
Windows_rt_8.1 Microsoft - -
Windows_server_2008 Microsoft - -
Windows_server_2008 Microsoft r2 r2
Windows_server_2008 Microsoft r2 r2
Windows_server_2012 Microsoft - -
Windows_server_2012 Microsoft r2 r2
Windows_server_2016 Microsoft - -
Windows_server_2016 Microsoft 1803 1803
Windows_server_2016 Microsoft 1903 1903
Windows_server_2019 Microsoft - -

References